@import url(https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Source+Serif+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap);

@font-face {
  font-family: Stanford;
  src: url(https://www-media.stanford.edu/assets/fonts/stanford.woff) format("woff"), url(https://www-media.stanford.edu/assets/fonts/stanford.ttf) format("truetype");
  font-weight: 300;
}

.su-global-footer {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #8c1515;
  color: #fff;
  padding-left: 16px
}

@media only screen and (min-width: 768px) {
  .su-global-footer {
    padding-top: 2.6em;
    padding-bottom: 2.6em;
  }
}

@media only screen and (min-width: 1500px) {
  .su-global-footer {
    padding-top: 2.7em;
    padding-bottom: 2.7em;
  }
}

.su-global-footer a {
  color: #fff;
  text-decoration: none;
}

.su-global-footer a:focus,
.su-global-footer a:hover {
  color: #fff;
  text-decoration: underline;
}

.su-global-footer nav {
  margin-bottom: 1rem;
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
}

@media only screen and (min-width: 576px) {
  .su-global-footer nav {
    display: block;
    margin-bottom: 1.3em;
  }
}

.su-global-footer__container {
  margin: 0 auto;
}



@media only screen and (min-width: 992px) {
  .su-global-footer__container {
    display: flex;
  }
}

.su-global-footer__brand {
  padding-top: 0.5em;
  margin-bottom: 0.8em;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .su-global-footer__brand {
    margin-bottom: 0.9em;
  }
}

@media only screen and (min-width: 1500px) {
  .su-global-footer__brand {
    margin-bottom: 1em;
  }
}

.su-global-footer__brand a {
  display: inline-block;
  font-family: Stanford, "Source Serif Pro", Georgia, Times, Times New Roman, serif;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
  line-height: 0.75;
  transform: translateZ(0);
  letter-spacing: 0;
  font-feature-settings: "liga";
  font-variant-ligatures: discretionary-ligatures;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  font-size: 3.4em;
}

.su-global-footer__brand a:focus,
.su-global-footer__brand a:hover {
  text-decoration: none;
}

@media only screen and (min-width: 0) and (max-width: 575px) {
  .su-global-footer__brand a {
    font-size: 3.2em;
  }
}

.su-global-footer__content {
  flex-grow: 1;
}

@media (min-width: 576px) and (max-width: 991px) {
  .su-global-footer__content {
    text-align: center;
  }
}

@media only screen and (min-width: 992px) {
  .su-global-footer__content {
    padding-left: 4.5em;
  }
}

@media only screen and (min-width: 1200px) {
  .su-global-footer__content {
    padding-left: 5.2em;
  }
}

.su-global-footer__link-a11y {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.su-global-footer__menu {
  margin: 0 0 0.25em;
  padding: 0;
  font-size: 1.5em;
  list-style-type: none;
}

.su-global-footer__menu li {
  margin: 0;
  padding: 0.25em 0;
  display: block;
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .su-global-footer__menu li {
    margin-right: 1em;
  }
}

@media only screen and (min-width: 576px) {
  .su-global-footer__menu li {
    display: inline-block;
    line-height: 1.1;
  }
}

@media only screen and (min-width: 768px) {
  .su-global-footer__menu li {
    margin-right: 2em;
  }
}

@media only screen and (min-width: 992px) {
  .su-global-footer__menu li {
    margin-right: 2.8em;
    padding: 0;
    text-align: left;
  }
}

.su-global-footer__menu li:last-child {
  margin-right: 0;
}

@media only screen and (min-width: 0) and (max-width: 575px) {
  .su-global-footer__menu--global {
    padding-right: 1.9em;
  }
}

@media (min-width: 768px) and (max-width: 1499px) {
  .su-global-footer__menu--global {
    font-size: 1.7em;
  }
}

@media only screen and (min-width: 1500px) {
  .su-global-footer__menu--global {
    font-size: 1.8em;
  }
}

@media only screen and (min-width: 0) and (max-width: 575px) {
  .su-global-footer__menu--policy {
    padding-left: 1.9em;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .su-global-footer__menu--policy {
    font-size: 1.4em;
  }
}

@media only screen and (min-width: 576px) {
  .su-global-footer__menu--policy a {
    font-weight: 400;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .su-global-footer__menu--policy {
    font-size: 1.5em;
  }
}

@media only screen and (min-width: 1200px) {
  .su-global-footer__menu--policy {
    font-size: 1.6em;
  }
}

.su-global-footer__copyright {
  font-size: 1.4em;
  text-align: center;
}

@media only screen and (min-width: 0) and (max-width: 575px) {
  .su-global-footer__copyright {
    font-size: 1.34em;
  }
}

.su-global-footer__copyright span {
  white-space: nowrap;
}

@media only screen and (min-width: 992px) {
  .su-global-footer__copyright {
    text-align: left;
  }
}

.su-global-footer--bright {
  background-color: #b1040e;
}

.su-global-footer--dark {
  background-color: #2e2d29;
}

/* Brand Bar Styles */
.su-brand-bar {
  width: 100%;
  height: 30px;
  background-color: #8c1515;
}

.su-brand-bar__container {
  margin: 0 auto;
  padding-left: 16px;
}



.su-brand-bar__logo {
  display: inline-block;
  font-family: Stanford, "Source Serif Pro", Georgia, Times, Times New Roman, serif;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
  line-height: 0.75;
  transform: translateZ(0);
  letter-spacing: 0;
  font-feature-settings: "liga";
  font-variant-ligatures: discretionary-ligatures;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 8px;
  white-space: nowrap;
  color: #fff;
  font-size: 20px;
}

.su-brand-bar__logo:active,
.su-brand-bar__logo:focus,
.su-brand-bar__logo:hover {
  color: #fff;
}

.su-brand-bar__link--a11y {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.su-brand-bar--bright {
  background-color: #b1040e;
}

.su-brand-bar--dark {
  background-color: #2e2d29;
}

.su-brand-bar--white {
  background-color: #fff;
}

.su-brand-bar--white .su-brand-bar__logo {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: auto;
  color: #8c1515;
}
